Subject: Re: InboxDollars - Auto Accept Chats
From: "E. Ganin" <[email-masked]>
To: Ashish Niyoliya <[email-masked]>, Romesh Singh <[email-masked]>, Ankit Abrol <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, Moringathem Ramananda Singh <[email-masked]>, Khargeswar Solowan <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Jasmeet S. Rai" <[email-masked]>, Binod Joshi <[email-masked]>, "Vijay K. Sahani" <[email-masked]>, suraj <[email-masked]>, Brijesh Kumar <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Wed, 24 Apr 2013 18:37:22 +0530 (IST)

Just wanted to add one more suggestion to this. 

I would suggest to give your respective Greeting message i.e. Hi there or anything you use before giving the Welcome message, see below 

Agent: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Agent: Hi there 

The above doesn't look good and I think the below looks better. 

Agent: Hi there 
Agent: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 

Therefore I would suggest to change this if possible while opening your chats. 

Hope this will be better! 

with regards, 
Ganin 

----- Original Message ----- 
From: "E. Ganin" <[email-masked]> 
To: "Ashish Niyoliya" <[email-masked]>, "Romesh Singh" <[email-masked]>, "Ankit Abrol" <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, "Moringathem Ramananda Singh" <[email-masked]>, "Khargeswar Solowan" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Jasmeet S. Rai" <[email-masked]>, "Binod Joshi" <[email-masked]>, "Vijay K. Sahani" <[email-masked]>, "suraj" <[email-masked]>, "Brijesh Kumar" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Wednesday, April 24, 2013 6:26:07 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: InboxDollars - Auto Accept Chats 

Hi Team, 

On InboxDollars LP, we have now enabled the Auto-accept feature - which will pick the chats automatically for you similar to PKR LP (so less work for you - won't be needing to press F2 anymore and shouting around). 

Therefore you will need to be more attentive to the LP - keep your eye on the "Next Response" button. We don't want chats left unanswered for a long time. 

This also means that the agent who is acting as Back-up should not be logged in unless required to take chats. Remember 3 agents must be online during 6:30pm - 6:30am otherwise 2 must be online. 

with regards 
Ganin